<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li class="current"><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_n">- n -</a></h3><ul>
<li>name
: <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#953f92f5c618abd6d6db5c0055254225">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a>
, <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#23d1b9553769ca1f4e47175a567fcf0c">Ogre::CompositionTechnique::TextureDefinition</a>
, <a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html#e5ad78cdb1c72d317aaf994fdc801b6b">Ogre::GpuProgramParameters::AutoConstantDefinition</a>
, <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#cf3e9dcca109ad8ed6e480f1253e0873">Ogre::Profiler::ProfileHistory</a>
, <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#9c7120b86ff8f19d81f0fac0a1523512">Ogre::ResourceGroupManager::ResourceGroup</a>
, <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#d766f0b063f8753dbfdbb04b1e05d2a1">Ogre::MaterialScriptProgramDefinition</a>
, <a class="el" href="struct__finddata__t.html#a8b6c8443328752952e99f366254a6f8">_finddata_t</a>
, <a class="el" href="classOgre_1_1ParameterDef.html#b22036d8dcec3fe262e88316e55d9a13">Ogre::ParameterDef</a>
, <a class="el" href="structOgre_1_1__ConfigOption.html#33da56f2aece559df69da66f6b4dbd30">Ogre::_ConfigOption</a>
, <a class="el" href="structOgre_1_1Profiler_1_1ProfileInstance.html#b97c7822bee63c0a8779b6d539bbe0fb">Ogre::Profiler::ProfileInstance</a>
, <a class="el" href="structOgre_1_1Profiler_1_1ProfileFrame.html#f444a2a77f7bb3e2387aec94c539a7fb">Ogre::Profiler::ProfileFrame</a>
<li>NEG_INFINITY
: <a class="el" href="classOgre_1_1Math.html#83fdfd933be03233fc58b80e23740186">Ogre::Math</a>
<li>NEGATIVE_UNIT_X
: <a class="el" href="classOgre_1_1Vector2.html#52e8d29732eacdeb87d20a3372382590">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#46e43c65e6da1ff630652694a966d63c">Ogre::Vector3</a>
<li>NEGATIVE_UNIT_Y
: <a class="el" href="classOgre_1_1Vector3.html#6b674c303fc2ade68ce2fd6ae74b8c11">Ogre::Vector3</a>
, <a class="el" href="classOgre_1_1Vector2.html#95486d3e0b884791be22f16d2bb3a4cb">Ogre::Vector2</a>
<li>NEGATIVE_UNIT_Z
: <a class="el" href="classOgre_1_1Vector3.html#bdeebea4e94e114215a51831f9792f19">Ogre::Vector3</a>
<li>neighbor
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#ba08b3a1f6c6618e71fca01f4c326684">Ogre::ProgressiveMesh::PMVertex</a>
<li>normal
: <a class="el" href="structOgre_1_1ManualObject_1_1TempVertex.html#19411aec4007e5d720d761e46e283aac">Ogre::ManualObject::TempVertex</a>
, <a class="el" href="classOgre_1_1Plane.html#3f97462d3822f6add8c070048f6c2d92">Ogre::Plane</a>
, <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMTriangle.html#2965fa7602c835772a2737c9fb5c5854">Ogre::ProgressiveMesh::PMTriangle</a>
<li>normals
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#e1ad5666b06f2dcf7efc53ad2f500008">Ogre::MeshManager::MeshBuildParams</a>
<li>normBindIndex
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#0b4e2a46911fe4a6191010ec584ec744">Ogre::TempBlendedBufferInfo</a>
<li>NTTRuleID
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1TokenInst.html#715b0aa62dc5511917e23bb5fb09e8d8">Ogre::Compiler2Pass::TokenInst</a>
<li>num_mipmaps
: <a class="el" href="classOgre_1_1ImageCodec_1_1ImageData.html#ed8c64899c5b99b802b641a0c1c8f3e8">Ogre::ImageCodec::ImageData</a>
<li>numAnimationParametrics
: <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#fe61f7f3023c2078e9113b131bc3f419">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptContext.html#735dfeecb720e45e7e59716b5e48a4e6">Ogre::MaterialScriptContext</a>
<li>number
: <a class="el" href="classOgre_1_1Exception.html#64ee5688b9849cdf716b3d296f9725dc">Ogre::Exception</a>
<li>numberOfChannels
: <a class="el" href="structOgre_1_1ILUtil_1_1ILFormat.html#ec605c3e41056bb846cabfeafd75ecda">Ogre::ILUtil::ILFormat</a>
<li>numCallsThisFrame
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#b918db2b1abc44372b98ee8ca14d86ad">Ogre::Profiler::ProfileHistory</a>
<li>numElements
: <a class="el" href="structOgre_1_1StaticFaceGroup.html#2dba19f0f06565cd111206a4a673239c">Ogre::StaticFaceGroup</a>
<li>numTexCoordSets
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#f9fe833e8005ada29309b67991ba878f">Ogre::MeshManager::MeshBuildParams</a>
<li>numVertices
: <a class="el" href="structOgre_1_1StaticFaceGroup.html#4b1e2bb83673099b9d2459a1bb67f429">Ogre::StaticFaceGroup</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
